## nativeplatform-eplugin_2.1.296_ubuntu-64.zip

=== CustomDebianPackages/HelloWorldProject/Makefile ===
CMAKE_MINIMUM_REQUIRED(VERSION 2.6)

SET(CMAKE_VERBOSE_MAKEFILE "ON")
SET(LIB_DIR "${CMAKE_SOURCE_DIR}/lib")
SET(RESOURCE_DIR "${CMAKE_SOURCE_DIR}/res")
SET(DATA_DIR "${CMAKE_SOURCE_DIR}/data")
SET(DEBIAN_DIR "${CMAKE_SOURCE_DIR}/debian")

INCLUDE(${CDT_CONFIG_DIR}/CMakeLists.target)

# FIND ALL SOURCE IN A SOURCE DIRECTORY


# INSTALL
INSTALL(TARGETS ${PROJECT_NAME} DESTINATION bin)
INSTALL(DIRECTORY ${RESOURCE_DIR}/images DESTINATION res)
INSTALL(DIRECTORY ${RESOURCE_DIR}/etc DESTINATION res)
INSTALL(DIRECTORY ${RESOURCE_DIR}/icons DESTINATION res)
INSTALL(DIRECTORY ${LIB_DIR} DESTINATION ${CMAKE_INSTALL_PREFIX})
INSTALL(DIRECTORY ${DATA_DIR} DESTINATION ${CMAKE_INSTALL_PREFIX})

# INSTALL DESKTOP FILE
INSTALL(FILES ${DEBIAN_DIR}/desktop DESTINATION /opt/share/applications RENAME ${PACKAGE_NAME}.desktop)

# INCLUDE FOR BUILD & INSTALL .EDC FILES
ADD_SUBDIRECTORY(res/edje)

# INCLUDE FOR BUILD & INSTALL .PO FILES
ADD_SUBDIRECTORY(res/locale)

=== CustomDebianPackages/HelloWorldProject/debian/control ===
#################################################################################
#    THIS FILE IS CREATED AUTOMATICALLY. DO NOT DELETE OR MODIFY THIS FILE.
#################################################################################

Source: com.samsung.hello
Maintainer: Author <E-mail>
Standards-Version: 1.0.0

Package: com.samsung.hello
description: none
Architecture: any
XB-Permission: 
XB-RequiredHardware:
